WordPress.org

Ready to get started?Download WordPress

Plugin Directory

Capability Manager Enhanced

A simple way to manage WordPress roles and capabilities.

System Requirements

  • Requires PHP 5.2. Older versions of PHP are obsolete and expose your site to security risks.
  • Verify the plugin is compatible with your WordPress Version. If not, plugin will not load.

Installing the plugin

  1. Unzip the plugin archive.
  2. Upload the plugin's folder to the WordPress plugins directory.
  3. Activate the plugin through the 'Plugins' menu in WordPress.
  4. Manage the capabilities on the 'Capabilities' page on Users menu.
  5. Enjoy your plugin!

Requires: 3.1 or higher
Compatible up to: 3.7.1
Last Updated: 2013-10-15
Downloads: 64,148

Ratings

4 stars
4.9 out of 5 stars

Support

1 of 6 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

1 person says it works.
0 people say it's broken.

100,1,1
100,1,1 100,1,1 100,1,1 0,1,0
100,1,1
0,1,0 100,1,1 67,3,2
33,3,1
100,2,2
100,1,1
100,6,6
50,2,1
100,4,4
100,3,3
100,1,1